Disambiguation evidence for RFC 2255 via surface form

"RFC 2255"

Triples (2)

Triples where some other subject referred to this entity as "RFC 2255".

RFC 4516 → obsoletes →
"RFC 2255"
↳ resolves to RFC 2255
ⓘ
RFC 2252 → relatedTo →
"RFC 2255"
↳ resolves to RFC 2255
ⓘ